Subject: Re: [6tisch] draft-ietf-6tisch-minimal Section 4.4.1. IE Header

From: Thomas Watteyne <[email-masked]>
Date: Thu, 7 May 2015 00:26:15 +0200

Ismail,

I see only now that nobody answered your question!

The answer to your question is the on the IEEE802.15.4e-2012 spec, not
6tisch-minimal, so it's normal you couldn't find the answer from just that
I-D.

You can downloade IEEE802.15.4e-2012 at
http://standards.ieee.org/getieee802/download/802.15.4e-2012.pdf.

Page 90, Section "5.2.4.14 TSCH slotframe and link IE" states:
"The TSCH slotframe and link IE contains one or more slotframes and their
respective links"

I hope this answer your question.

Thomas

On Sat, Apr 25, 2015 at 2:05 PM, ismail hakkı turan <
[email-masked]> wrote:

> Hello,
> I am currrently trying to understand Information Elements from the
> 6tisch-minimal. All of IE length have a default value except the Frame
> and Link IE Length is variable. What is the reason of Frame and Link IE
> Length is variable?
>
> King regards!
> İsmail Hakki
>
> _______________________________________________
> 6tisch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6tisch
>
>